{
  "hero": {
    "name": "Jetomit_Bio",
    "pronouns": "he/him",
    "description": "13y/o developer. I make and break things.",
    "specialization": {
      "tech1": "React",
      "tech2": "Node.js"
    }
  },
  "sections": {
    "projects_title": "Main Projects"
  },
  "experience_tags": ["HotHost", "UI/UX", "Dev Lead", "Hosting CEO"]
}